body {
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  background-color: #f8f8f8;
}

.uk-text-primary {
  color: #00a0e9 !important;
}

.uk-background-primary {
  background-color: #00a0e9;
}
.uk-background-muted {
  background-color: #fff;
}

.uk-button-primary {
  background-color: #00a0e9;
  border-radius: 3px;
  border: 1px solid #00a0e9;
}
.uk-button-primary:active {
  background-color: #00a0e9;
}
.uk-button-primary:not(:disabled):focus, .uk-button-primary:not(:disabled):hover {
  background-color: #0092d6;
}
.uk-button-primary:disabled {
  pointer-events: none;
  opacity: 0.5;
}

.uk-light {
  color: #fff;
}

.uk-grid + .uk-grid-small, .uk-grid + .uk-grid-row-small, .uk-grid-small > .uk-grid-margin, .uk-grid-row-small > .uk-grid-margin,
.uk-grid * + .uk-grid-margin-small {
  margin-top: 10px;
}

.fpc-form-label {
  background-color: #fff;
}
.fpc-form-valuebox:not(.fpc-required) {
  background-color: #fff;
}

.bg_color, #health-report {
  background-color: #fff;
  padding: 10px;
}

.deButton {
  border: 1px solid #999;
  background-color: #fff;
  color: #999;
  border-radius: 8px;
}
.deButton:hover {
  background-color: #f0f0f0;
  border-color: #666;
  color: #666;
}
.deButton input[type=radio] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  margin: 0;
}
.deButton input[type=radio]:checked {
  background-color: #999;
}
.deButton input[type=radio]:checked + label {
  background-color: #00a0e9;
  color: white;
  border-radius: 7px;
}
.deButton label {
  display: -webkit-box !important;
  display: flex !important;
  -webkit-box-pack: center !important;
          justify-content: center !important;
  -webkit-box-align: center !important;
          align-items: center !important;
  padding: 10px 0 !important;
  margin: 0 !important;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  min-width: 0;
}
.deButton label::before, .deButton label::after {
  content: none;
  display: none;
}

.form-radio-check input[type=radio] + label:before {
  content: "";
  position: absolute;
  left: 0;
  width: 20px;
  height: 20px;
  text-align: center;
  color: whitesmoke;
  font-family: Times;
  margin-left: 10px;
  border-radius: 50%;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

input:checked + label::after {
  opacity: 1;
}

.sticky-title {
  border: 2px solid #00a0e9;
  color: #fff;
  background-color: #00a0e9;
}

.StepBar {
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: space-evenly;
          justify-content: space-evenly;
  width: 100%;
  height: 24px;
  padding: 0 15px;
}
.StepBar::before {
  position: absolute;
  top: 15px;
  left: 0;
  z-index: 1;
  display: block;
  width: 100%;
  height: 4px;
  content: "";
  background: #e6e6e6;
}
.StepBar .progress {
  position: absolute;
  top: 15px;
  left: 0;
  z-index: 2;
  height: 4px;
  background: #ffc400;
  -webkit-transition: width 0.3s ease;
  transition: width 0.3s ease;
}
.StepBar .progress.step-1 {
  width: 24%;
}
.StepBar .progress.step-2 {
  width: 50%;
}
.StepBar .progress.step-3 {
  width: 100%;
}
.StepBar li {
  position: relative;
  z-index: 3;
  width: 30px;
  height: 30px;
  font-family: Arial, sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 30px;
  color: #e6e6e6;
  text-align: center;
  white-space: nowrap;
  background: white;
  border: 1px solid #e6e6e6;
  border-radius: 30px;
  list-style: none;
}
.StepBar li.active {
  color: white;
  background: #ffc400;
  border-color: #ffc400;
}

.kanden-footer-wrap {
  padding: 24px 0 5px;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 2rem;
  color: white;
  text-align: center;
  background-color: #00a0e9;
}
.kanden-footer-wrap a {
  color: white;
  pointer-events: none;
}
.kanden-footer-wrap p {
  font-size: 1rem;
}
.kanden-footer-wrap .operating_hours {
  margin-top: 16px;
  font-size: 1rem;
}

.Label {
  background-color: #f8f8f8;
  color: #000;
}
.Label::before {
  content: "";
  width: 6px;
  height: 6px;
  border-top: 4px solid #00a0e9;
  border-right: 4px solid #00a0e9;
  -webkit-transform: rotate(45deg);
  position: absolute;
  top: calc(50% - 3px);
  right: 20px;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}

.lab-footer__copyright {
  background-color: #00a0e9;
}

.uk-background-muted {
  background-color: #f8f8f8;
}

*:has(> .fpc-table-container) {
  background-color: #fff;
}

.block-sp-remaining {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-overflow-scrolling: touch;
  overflow-y: auto;
}

.uk-navbar-container {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  will-change: transform;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  z-index: 1000;
  -webkit-transform-style: preserve-3d;
}

.uk-sticky {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}